* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.uzu-317_h:after { display: table; content: ''; clear: both; }

.wq-298_ha { clear: both; }

.yitfx_316-aafh { width: 1000px; margin: 0 auto; }


.upv_363__d
{
	display: block;
}

.upv_363__d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yitfx_316-aafh
{
	margin-top: 70px;
}

.sqv_361-xj 
{
	display: table;
	position: relative;
}



.hog_630__j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hog_630__j > a
{
	display: block;
	float: left;
}

.hog_630__j > a.flxd_645-hxbj
{
	margin-right: 10px;
}

.hog_630__j > a.jja_223-eiyy
{
	margin-right: 10px;
}


.hog_630__j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hog_630__j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hog_630__j > a.flxd_645-hxbj > div > span
{
	background-image: url(../images/FB.png);
}

.hog_630__j > a.jja_223-eiyy > div > span
{
	background-image: url(../images/X.png);
}

.hog_630__j > span.wmwqu_778__uyffe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dptqx_621__wligd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dcro_49-ygn { background-color: #171717; }

.dcro_49-ygn .cqol_448__f 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dcro_49-ygn .ofljt_655__ceiab { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dcro_49-ygn .ofljt_655__ceiab > .fgkm_26__mg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ofljt_655__ceiab .dcsdp_921__tgspi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ub_58-lxbhx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ub_58-lxbhx > .arb-811_o 
{
	float: right;
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp.active > .dahwi-767_yje
{
	visibility: visible;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li
{
	display: block;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .ileki_69__ayihg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .ileki_69__ayihg > .drix_675__jr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a:hover > .ileki_69__ayihg > .drix_675__jr
{
	 
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .ileki_69__ayihg > .drix_675__jr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .zfutn-580_jig
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a:hover > .zfutn-580_jig
{
	text-decoration: underline;
}




.arb-811_o > .y-814_gp > .ri-72_nnhwm
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.arb-811_o > .y-814_gp.active > .ri-72_nnhwm
{
	background: #f5f5f5;
}


.arb-811_o > .y-814_gp > .ri-72_nnhwm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ub_58-lxbhx .qhind-483_q
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ub_58-lxbhx .qhind-483_q > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ub_58-lxbhx .y-814_gp.active .qhind-483_q > span
{
	color: #171717;
}



.ub_58-lxbhx .rklj-498_xwc
{
	height: 24px;
	width: 34px;
}

.ub_58-lxbhx .rklj-498_xwc > .x_5-disll
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ub_58-lxbhx .y-814_gp.active .rklj-498_xwc > .x_5-disll
{
	border:1px solid #171717;
}

.ub_58-lxbhx .rklj-498_xwc > .x_5-disll > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ieovy_445__fa 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ieovy_445__fa > .qid-787_lejmc
{
	display: table;
	margin-top: 70px;
}



.ieovy_445__fa > .qid-787_lejmc > *
{
	display: table-cell;
	vertical-align: middle;
}

.ieovy_445__fa > .qid-787_lejmc > .kei_481-drqd
{
	width: 440px;
	max-width: 440px;
}

.ieovy_445__fa > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ieovy_445__fa > h1 .y_52-djg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ieovy_445__fa > .jil-147_owp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kei_481-drqd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.kei_481-drqd > .cnye_612-fkdba
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cnye_612-fkdba.ee-365_hqexl
{
	margin-right: 100px;
}


.cnye_612-fkdba > h3.iezw-100_x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cnye_612-fkdba.ee-365_hqexl > h3.iezw-100_x
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kei_481-drqd > .cnye_612-fkdba .aes_726__tno
{
	
}


.cnye_612-fkdba .y_175__yc
{
	display: none;
}


.cnye_612-fkdba .aes_726__tno.hd_992-i
{
	margin-top: 20px;
}

.cnye_612-fkdba .aes_726__tno .xbh_565__gc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cnye_612-fkdba.ee-365_hqexl .aes_726__tno .xbh_565__gc
{
	font-size: 16px;
	font-weight: normal;
}



.cnye_612-fkdba .aes_726__tno > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cnye_612-fkdba.ee-365_hqexl .aes_726__tno > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cnye_612-fkdba .aes_726__tno .a-170_ez {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cnye_612-fkdba.ee-365_hqexl .aes_726__tno .a-170_ez
{
	max-width: 384px;
	font-size:16px;
}

.cnye_612-fkdba .beti_261__ff {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cnye_612-fkdba.ee-365_hqexl .beti_261__ff 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.muyx_562__si
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.muyx_562__si > .plja_428__drmz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.muyx_562__si > .plja_428__drmz.nhtj-491_eruiq
{
	right: -10px;
	top:-10px;
}

.muyx_562__si > .plja_428__drmz.twbwk_835__qmc
{
	top:0px;
	right: -20px;
}

.muyx_562__si > .plja_428__drmz > .i_317__wz
{
	display: table-cell;
	vertical-align: middle;
}


.muyx_562__si > .plja_428__drmz .if_347-gkdbx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.muyx_562__si > .plja_428__drmz .dx_878__i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iy_796-mrn > .muyx_562__si > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ieovy_445__fa > .qid-787_lejmc > .ghb_490-ucjg
{
	width: 280px;
}


.ghb_490-ucjg > .x_298__qaocv
{
    font-size: 16px;
    line-height: 180%;
}


.ghb_490-ucjg > .x_298__qaocv > b, .ghb_490-ucjg > .x_298__qaocv > h2, .ghb_490-ucjg > .x_298__qaocv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ghb_490-ucjg > .x_298__qaocv > ol
{
	padding-left: 20px;
}


main
{
	
}


.m_395__xmaji
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b-238_f
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b-238_f > li
{
	display: inline-block;
}

.b-238_f > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.b-238_f > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b-238_f > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b-238_f > li.active > a
{
	color: #545454;
}




.c-116_t 
{ 
	margin-bottom: 50px; 

}



.c-116_t > .a_713__byxb
{
	 padding: 30px;
	overflow: hidden;
}


.c-116_t > .a_713__byxb:after { display: table; content: ''; clear: both; }




.c-116_t h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c-116_t h1 .y_52-djg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c-116_t h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c-116_t h2:first-child
{
	padding-top: 0px;
}

.c-116_t .a_713__byxb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c-116_t .a_713__byxb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c-116_t h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.c-116_t h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c-116_t h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-116_t h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_713__byxb ul { margin-top: 12px; }


.a_713__byxb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a_713__byxb ul.clear > li, .a_713__byxb ol.clear > li 
{
	clear: both;
}

.a_713__byxb ul.clear > li:after, .a_713__byxb ol.clear > li:after { display: block; content: ''; clear: both; }


.a_713__byxb ul.n_171__ph
{
	margin-top: 0px !important;
}

.a_713__byxb ul.n_171__ph > li 
{
	margin-left: 0px !important;
}

.a_713__byxb ol { margin-left: 20px; margin-top: 12px; }

.a_713__byxb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a_713__byxb ul.list-recomend
{
	
}

.a_713__byxb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a_713__byxb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a_713__byxb ul.list-recomend > li .dscr_img .date, .a_713__byxb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a_713__byxb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a_713__byxb .fesho-402_jk > .caiv-75_hak
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a_713__byxb .fesho-402_jk > .drsd_414__nymea
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.c-116_t > .a_713__byxb.m_395__xmaji.thhsh-787_c 
{
	margin-bottom: 50px;
}


.c-116_t > .a_713__byxb.m_395__xmaji.thhsh-787_c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.thhsh-787_c table.n_171-ac th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.thhsh-787_c table.n_171-ac tfoot td b
{
	text-align: center;
}


.thhsh-787_c table.n_171-ac td
{
	width: 50%;
}


.c-116_t table { border-collapse: separate; border-spacing: 3px; }

.c-116_t td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c-116_t th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.n_171-ac
{
	width: 100%;
}

table.n_171-ac td
{
	padding: 0;
}

table.n_171-ac a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.n_171-ac a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.e_893-y
{
	width: 100%;
}


table.e_893-y th
{
	text-align: left;
	font-weight: bold;
}

table.e_893-y th.mh-676_b
{
	max-width: 200px;
}
table.e_893-y th.x_600-bevii
{
	max-width: 100px;
}
table.e_893-y th.vjrc-249_mws
{
	
}

table.e_893-y td
{
	padding: 5px 10px;
}

table.e_893-y tr.gznel-856_gce td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.e_893-y tr.gznel-856_gce td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.e_893-y tr.gznel-856_gce td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.e_893-y tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.e_893-y td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j_806__je.k_885-s
{ 
	margin-bottom: 50px; 

}


.j_806__je.k_885-s h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.r-524_y
{
	padding: 30px;
}


.j_806__je ul
{
	display: block;
}

.j_806__je ul.n_171__ph > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j_806__je ul.n_171__ph > li:after
{ display: table; content: ''; clear: both; }



.j_806__je ul.n_171__ph > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j_806__je ul.n_171__ph > li:not(:last-child)
{
	padding-top: 30px;
}


.j_806__je ul.n_171__ph > li:last-child, .j_806__je.dp_392-dja .a_713__byxb ul > li:last-child
{
	margin-bottom: 0px;
}


.j_806__je ul.n_171__ph > li .rxgqi-815_lbt
{
	margin-bottom: 12px;
}

.j_806__je ul.n_171__ph > li .rxgqi-815_lbt > i
{
	font-size: 18px;
	font-style: italic;
}

.j_806__je ul.n_171__ph > li .qefg_457-z
{
	float: left;
}


.j_806__je ul.n_171__ph > li .qefg_457-z img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j_806__je ul.n_171__ph > li .xfve_21__bge
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j_806__je ul.n_171__ph > li .item_rev
{
	display: none;
}

.j_806__je .kxshu-45_rzmt
{
	margin-top: 20px;
	text-align: center;
}



.j_806__je .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jb_204__jfoc.k_885-s
{ 
	margin-bottom: 50px; 

}

.jb_204__jfoc.k_885-s h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jb_204__jfoc.k_885-s ul
{
	display: table;
	width: 100%;
}

.jb_204__jfoc.k_885-s ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jb_204__jfoc.dp_392-dja .a_713__byxb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jb_204__jfoc ul > li:last-child, .jb_204__jfoc.dp_392-dja .a_713__byxb ul > li:last-child
{
	margin-bottom: 0px;
}


.jb_204__jfoc ul > li .kqks_461-ega
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.jb_204__jfoc ul > li .k-825_dqxd
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.jb_204__jfoc ul > li .k-825_dqxd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jb_204__jfoc ul > li .f_100-gxt
{
	margin-bottom: 12px;
}

.jb_204__jfoc ul > li .bjtlp_868-ube
{
	color: #777777;
}



.jb_204__jfoc .kdmle-181_gtue
{
	margin-top: 20px;
	text-align: center;
}




.d_976__j 
{ 
	margin-bottom: 50px;
}

.d_976__j .ks_979-pybz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d_976__j .ks_979-pybz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d_976__j .ks_979-pybz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d_976__j .ajval_960__babea 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rc-771_k
{
	display: block;
	line-height: 130%;

}

.rc-771_k > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rc-771_k > div > dt
{
	display:inline-block;
}

.rc-771_k > div > dd
{
	display:inline;
}

.d_976__j .snrn-517_kiip
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d_976__j h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wwpm_897-rr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wwpm_897-rr > .gj_140-hyjci
{
	display: table;
	width: 100%;
}


.wwpm_897-rr > .gj_140-hyjci > *
{
	display: table-cell;
	vertical-align: top;
}


.wwpm_897-rr .muyx_562__si > img
{
	max-width: 400px;
}



.stiha-409_abbb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.peeyh_566-gyayy
{
	display: block;
	margin-right: 40px;
}


.peeyh_566-gyayy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.peeyh_566-gyayy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.peeyh_566-gyayy li a:hover
{
	text-decoration: underline;
}

.bbkpd_969__z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bbkpd_969__z .xp-787_qhwdx
{
	display: block;
	text-decoration: none;
}

.bbkpd_969__z .xp-787_qhwdx .y_52-djg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bbkpd_969__z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bbkpd_969__z .ydw_95-z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.ydw_95-z a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ydw_95-z a:hover
{
	text-decoration: underline;
}



.bbkpd_969__z .fy_604__nfns
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.bbkpd_969__z .zzdzu-719_mynb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hvia_670-bf
{
	padding: 30px;
    overflow: hidden;
}


.hvia_670-bf > .spaed-763_mrw
{
	float: right;
	width: 50%;
}

.hvia_670-bf > .spaed-763_mrw > .hin_685-jjx
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hvia_670-bf > .spaed-763_mrw > .hin_685-jjx > .rc-771_k
{
	margin-top: 20px;
}

.hvia_670-bf > .jpt-371_n
{
	float: left;
	width: 50%;
}

.hvia_670-bf > .jpt-371_n form
{
	display: block;
	width: 100%;
}

.hvia_670-bf > .jpt-371_n .qib_294-aeeh
{
	margin-top: 20px;
}

.hvia_670-bf > .jpt-371_n .vgshh-860_cacuw
{
	display: none;
}


.hvia_670-bf > .jpt-371_n .qib_294-aeeh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hvia_670-bf > .jpt-371_n .qib_294-aeeh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hvia_670-bf > .jpt-371_n .qib_294-aeeh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hvia_670-bf > .jpt-371_n .qib_294-aeeh .hhkle_162__ptc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hvia_670-bf > .jpt-371_n .aux_823__rdavf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yitfx_316-aafh { width: 100%; }
	
.dcro_49-ygn { text-align: center; }
	
	
	
	
.dcro_49-ygn .ofljt_655__ceiab
	{
		
		
	}

	
	

	
	
	
	.hog_630__j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hog_630__j > a
{
	
}

	
.hog_630__j > a.jja_223-eiyy
{
	margin-right: 0px;
}
	
.hog_630__j > a > div
{
    width: 24px;
	height: 24px;
}

.hog_630__j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hog_630__j > a.flxd_645-hxbj > div > span
{
	
}

.hog_630__j > a.jja_223-eiyy > div > span
{
	
}


.hog_630__j > span.wmwqu_778__uyffe
{
	display: none;
}
	

	
	
	.dptqx_621__wligd
	{
		width: auto;
	}
	
	
	.ub_58-lxbhx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ub_58-lxbhx > .arb-811_o > .y-814_gp:not(.active)
	{
		position: relative;
	}
	
	
		.ub_58-lxbhx > .arb-811_o > .y-814_gp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.arb-811_o > .y-814_gp > .ri-72_nnhwm
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje
	{
		
		display: none;
	}
	


.ub_58-lxbhx > .arb-811_o > .y-814_gp.active > .dahwi-767_yje
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul
{
	display: block;
	max-height:300px;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li
{
	
}
	
	
.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .zfutn-580_jig
{
	font-size: 14px;	
}
	
	
	
.arb-811_o > .y-814_gp > .ri-72_nnhwm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.arb-811_o > .y-814_gp.active > .ri-72_nnhwm > *
{
	font-size: 16px;
}	
		
.arb-811_o > .y-814_gp:not(.active) > .ri-72_nnhwm > .qhind-483_q
{
	display: none;
}
	
	
	
.ub_58-lxbhx .rklj-498_xwc
{
	width: 24px;
}

.ub_58-lxbhx .rklj-498_xwc > .x_5-disll
{
	width: 24px;
	height: 24px;
}
	
	
.ub_58-lxbhx .y-814_gp:not(.active) .rklj-498_xwc > .x_5-disll
{
	margin-left: 0px;
}

.ub_58-lxbhx .y-814_gp.active .rklj-498_xwc > .x_5-disll
{
	border:1px solid #171717;
}

.ub_58-lxbhx .rklj-498_xwc > .x_5-disll > img
{
	height: 24px;
}
	

.dcro_49-ygn .ofljt_655__ceiab > .fgkm_26__mg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ofljt_655__ceiab .dcsdp_921__tgspi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ub_58-lxbhx.nhtj-491_eruiq
	{
		float: none;
	}
	
.ub_58-lxbhx.nhtj-491_eruiq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ub_58-lxbhx .rxgqi-815_lbt
	{
		line-height: 18px;
	}
	
	.ub_58-lxbhx .rklj-498_xwc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ub_58-lxbhx .rklj-498_xwc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ieovy_445__fa {
    padding: 30px 20px;
	}
	
	.ieovy_445__fa > .qid-787_lejmc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ieovy_445__fa > .qid-787_lejmc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ieovy_445__fa > .qid-787_lejmc > .iy_796-mrn
	{
		padding-top: 10px
	}
	
	.ieovy_445__fa > .qid-787_lejmc > .kei_481-drqd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kei_481-drqd > .cnye_612-fkdba
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iy_796-mrn > .muyx_562__si > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ieovy_445__fa > .qid-787_lejmc > .ghb_490-ucjg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yitfx_316-aafh
	{
		margin-top: 30px;
	}
		
	.c-116_t { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c-116_t h2 { padding-bottom:20px; }
	.c-116_t > .a_713__byxb
	{
		padding: 20px;
	}

	.c-116_t p + h2 { }
	.c-116_t ul { }
	.c-116_t li { }
	.c-116_t table { width: 100% !important; }
	
	.c-116_t img { max-width: 100% !important; }
	

	.j_806__je.k_885-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_806__je.k_885-s h2
	{
		padding-bottom: 20px;
	}
	
	.j_806__je.k_885-s ul
	{
		display: block;
	}
	
	.j_806__je.k_885-s ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j_806__je.k_885-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j_806__je ul.n_171__ph > li > .qefg_457-z
	{
		float: none !important;
	}
	
	.j_806__je ul.n_171__ph > li > .xfve_21__bge
	{
		padding: 0px;
	}
	
	
		.jb_204__jfoc.k_885-s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jb_204__jfoc.k_885-s h2
	{
		padding-bottom: 20px;
	}
	
	.jb_204__jfoc.k_885-s ul
	{
		display: block;
	}
	
	.jb_204__jfoc.k_885-s ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jb_204__jfoc.k_885-s ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jb_204__jfoc.k_885-s ul > li .xfve_21__bge
	{
		padding: 0px;
	}
	
	.r-524_y
	{
		    padding: 20px;
	}
	
	
	.d_976__j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d_976__j h2
	{
		padding-bottom: 20px;
		
	}
	
	.d_976__j .ks_979-pybz
	{
		padding: 20px;
	}
	
	.d_976__j .ks_979-pybz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d_976__j .snrn-517_kiip
	{
		padding-left: 0px;
	}
	
	
	
	
	.wwpm_897-rr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wwpm_897-rr > .gj_140-hyjci
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gj_140-hyjci > .oglkf_199-f
	{
		display: block;
	}
	
	.gj_140-hyjci > .nddr-292_gl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gj_140-hyjci > .nddr-292_gl > .muyx_562__si
	{
		
	}
	
	
	.cnye_612-fkdba.ee-365_hqexl
	{
		margin-right: 0;
	}
	
	
	.cnye_612-fkdba.ee-365_hqexl .aes_726__tno > input
	{
		max-width: none;
	}
	
	.cnye_612-fkdba.ee-365_hqexl .beti_261__ff
	{
		max-width: none;
	}
	
	
	.muyx_562__si > .plja_428__drmz.twbwk_835__qmc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bbkpd_969__z
	{
		text-align: center;
	}
	
	.peeyh_566-gyayy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.peeyh_566-gyayy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.peeyh_566-gyayy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b-238_f
	{
		margin-left: 20px !important;
		
	}
	
	.b-238_f > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c-116_t table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.n_171-ac a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c-116_t > .a_713__byxb.sbcgm_221__esgdc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a_713__byxb ul.list-recomend > li
{
	display: block;
}
	
.hvia_670-bf > .jpt-371_n
{
	width: 100%;
	float: none;
}
	
.hvia_670-bf > .spaed-763_mrw
{
	width: 100%;
	float: none;
}

.hvia_670-bf > .spaed-763_mrw > .hin_685-jjx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ixyd_281__pitcw, .vh_975__qhp, .bid_228__s
{
	
}

body.vh_975__qhp .yitfx_316-aafh
{
	width: 800px;
}

body.vh_975__qhp section.yitfx_316-aafh
{
	margin-top: 50px;
}

body.vh_975__qhp .hog_630__j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vh_975__qhp .hog_630__j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vh_975__qhp .dcro_49-ygn .cqol_448__f 
{
	margin: 0;
	margin-left: 20px;
}

body.vh_975__qhp .dcro_49-ygn .ofljt_655__ceiab
{
	padding: 10px 0 10px 0px; 
}

body.vh_975__qhp .ofljt_655__ceiab .dcsdp_921__tgspi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vh_975__qhp .ofljt_655__ceiab > .fgkm_26__mg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vh_975__qhp .ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .ileki_69__ayihg > .drix_675__jr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vh_975__qhp .ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .ileki_69__ayihg > .drix_675__jr > img
{
	height: 22px;
}

body.vh_975__qhp .ub_58-lxbhx .rklj-498_xwc > .x_5-disll
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vh_975__qhp .y-814_gp.active .rklj-498_xwc > .x_5-disll
{
	border: none;
}

body.vh_975__qhp .ub_58-lxbhx .rklj-498_xwc > .x_5-disll > img
{
	height: 24px;
}

body.vh_975__qhp .ieovy_445__fa 
{
	padding:50px 0px;
}

body.vh_975__qhp .cnye_612-fkdba > h4.iezw-100_x
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vh_975__qhp .cnye_612-fkdba .beti_261__ff
{
	border-radius: 0px;
}

body.vh_975__qhp .muyx_562__si > .plja_428__drmz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vh_975__qhp .muyx_562__si > .plja_428__drmz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vh_975__qhp .muyx_562__si > .plja_428__drmz .if_347-gkdbx
{
	top: -20px;
}


body.vh_975__qhp .muyx_562__si > .plja_428__drmz .dx_878__i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vh_975__qhp .ghb_490-ucjg
{
	background-color: #FFFFFF;
}


body.vh_975__qhp .ghb_490-ucjg > .x_298__qaocv
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.vh_975__qhp .ghb_490-ucjg > .x_298__qaocv > div
{
	padding: 0px 30px;
}


body.vh_975__qhp .ghb_490-ucjg > .x_298__qaocv b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vh_975__qhp .ghb_490-ucjg > .x_298__qaocv h2, body.vh_975__qhp .ghb_490-ucjg > .x_298__qaocv h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.vh_975__qhp .jb_204__jfoc.k_885-s ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vh_975__qhp .peeyh_566-gyayy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vh_975__qhp .peeyh_566-gyayy ul
{
	display: table;
    margin: 0 auto;
}
body.vh_975__qhp .peeyh_566-gyayy ul li
{
	line-height: 38px;
}

body.vh_975__qhp .peeyh_566-gyayy ul li:first-child
{
	margin-left: 0px;
}

body.vh_975__qhp .peeyh_566-gyayy ul li:last-child
{
	margin-right: 0px;
}

body.vh_975__qhp .bbkpd_969__z
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vh_975__qhp .bbkpd_969__z .ydw_95-z
{
	color: #777777; 
}


body.vh_975__qhp .imgblock
{
	max-width: 740px;
}


body.vh_975__qhp .spaed-763_mrw .imgblock
{
	max-width: 740px;
}

body.vh_975__qhp .jb_204__jfoc ul > li .k-825_dqxd > img
{
	max-width: 224px;
}


body.vh_975__qhp .wwpm_897-rr .muyx_562__si > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vh_975__qhp .yitfx_316-aafh
{
	width: 100%; 
}

	body.vh_975__qhp .ieovy_445__fa {
    padding: 30px 12px;
	}

	body.vh_975__qhp .ghb_490-ucjg > .x_298__qaocv
	{
		padding: 30px 0px;
	}

	body.vh_975__qhp section.yitfx_316-aafh
	{
		margin-top: 30px;
	}


	body.vh_975__qhp .c-116_t > .a_713__byxb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vh_975__qhp .j_806__je.k_885-s
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vh_975__qhp .jb_204__jfoc.k_885-s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vh_975__qhp .d_976__j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vh_975__qhp .wwpm_897-rr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vh_975__qhp .gj_140-hyjci > .nddr-292_gl
	{
		margin-top: 50px;
	}

body.vh_975__qhp .ub_58-lxbhx .rklj-498_xwc > .x_5-disll
{
	width: 28px;
	height: 28px;
}

body.vh_975__qhp .ub_58-lxbhx .rklj-498_xwc > .x_5-disll > img
{
	height: 28px;
}
	
	
body.vh_975__qhp .ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .ileki_69__ayihg > .drix_675__jr
{
	width: 24px;
    height: 24px;
}


body.vh_975__qhp .ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a > .ileki_69__ayihg > .drix_675__jr > img
{
	height: 24px;
}

	
body.vh_975__qhp .arb-811_o > .y-814_gp > .ri-72_nnhwm
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vh_975__qhp .ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vh_975__qhp .ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vh_975__qhp .ub_58-lxbhx > .arb-811_o > .y-814_gp > .dahwi-767_yje > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vh_975__qhp .peeyh_566-gyayy ul li
{
	line-height: 20px;
}
	
body.vh_975__qhp .bbkpd_969__z
{
	margin-top: 30px;
}

	
body.vh_975__qhp .jb_204__jfoc.k_885-s ul > li
{
	padding: 0px;
}

	
}

